Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1859 - RAID personality module aliases not set up correctly
Summary: RAID personality module aliases not set up correctly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-28 04:13 UTC by thalakan
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-02 20:33:38 UTC


Attachments (Terms of Use)

Description thalakan 1999-03-28 04:13:10 UTC
Upon raid startup, the modules md-personality-{3,4,5} are
loaded to tell the kernel how to talk to certain types of
raid clusters.  Unfortunately, it's really trying to load
the modules raid{0,1,5}.o, and no aliases are set up in
/etc/conf.modules by default to map the raidx.o modules to
the md-personality.x modules.  Fixed in installation, or
added to /etc/conf.modules by the install script in the
raidtools RPM?

Comment 1 Erik Troan 1999-06-02 20:33:59 UTC
This was fixed for RH 6.0.


Note You need to log in before you can comment on or make changes to this bug.